PHP ��U
前一頁 |  | 下一頁

# zend_check_property_access

zend_check_property_access -- ...

## Description

#include <zend_object_handlers.h>

int zend_check_property_access ( zend_object* zobj, zend_uchar utype, void* prop_info_name, magic TSRMLS_DC )

...

## Parameters

zobj

  ...

utype

  ...

prop_info_name

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_check_private | 上一層 | zend_check_protected